#----------------------------------------------------------------
# Generated CMake target import file for configuration "".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "wv2" for configuration ""
set_property(TARGET wv2 APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(wv2 PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_NOCONFIG "/usr/lib/libz.so.5.0;/usr/local/lib/libgsf-1.so.114.12;/usr/local/lib/libiconv.so.6.0;/usr/local/lib/libglib-2.0.so.3800.0"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libwv2.so.4.0"
  IMPORTED_NO_SONAME_NOCONFIG "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS wv2 )
list(APPEND _IMPORT_CHECK_FILES_FOR_wv2 "${_IMPORT_PREFIX}/lib/libwv2.so.4.0" )

# Import target "wv2Static" for configuration ""
set_property(TARGET wv2Static APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(wv2Static PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_NOCONFIG "C;CXX"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libwv2.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS wv2Static )
list(APPEND _IMPORT_CHECK_FILES_FOR_wv2Static "${_IMPORT_PREFIX}/lib/libwv2.a" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
